Changes between Initial Version and Version 1 of Ticket #9851, comment 5


Ignore:
Timestamp:
Jun 18, 2015, 11:01:54 PM (6 years ago)
Author:
Ryan J Ollos
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #9851, comment 5

    initial v1  
    11I get the same error! I use 3.0.5dev.
    22How to get the error:
    3 Simple install plugin TracGanttCalendarPlugin 0.6.4 and press one of the new buttons
    4 "Ticket Calender" oder "Ticket Gantt".
     3Simple install plugin GanttCalendarPlugin 0.6.4 and press one of the new buttons
     4"Ticket Calendar" or "Ticket Gantt".